body, h1, h2, h3, h4, h5, h6, p, ul, li, ol, ul, dl, dt, dd, a, i, b, em, strong, img, input {
  margin: 0;
  padding: 0;
}

b, strong, i, em {
  font-weight: normal;
}

body, html {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 1200px;
}

a {
  text-decoration: none;
  color: #333;
}

li {
  list-style: none;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

::selection {
  background: #D03333;
  color: white;
  text-shadow: none;
}

::-webkit-scrollbar-track-piece {
  width: 6px;
  background-color: #f2f2f2
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px
}

::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: rgba(0, 0, 0, .3);
}

::-webkit-scrollbar-thumb:hover {
  background: #707070;
}

.clearfix:after {
  display: block;
  content: '';
  clear: both;
}

.clearfix {
  zoom: 1;
}

input {
  border: none;
  background: none;
  outline: none;
  -webkit-appearance: none;
}

textarea{
  outline: none;
  resize: none;
  -webkit-appearance: none;
}

body {
  letter-spacing: 0.8px;
  font-size: 16px;
  color: #333;
  font-family: "Microsoft YaHei", Helvetica, STHeiTi, sans-serif;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

img, input, select {
  vertical-align: top;
}

img {
  display: block;
  border: none;
}

.por {
  position: relative;
}

.poa {
  position: absolute;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

/*common*/
.ht_top {
  width: 100%;
  background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
  overflow: hidden;
}

.ht_top .zt_top {
  width: 1200px;
  height: 40px;
  margin: 0 auto;
}

.ht_top h1 a {
  float: left;
  width: 131px;
  height: 40px;
  overflow: hidden;
  text-indent: -100em;
  background: url("https://www.walldrift.com/__xh__/bm.huatu.com/zhaosheng/2019skbs/images/logo.gif") no-repeat;
  font-size: 12px;
}

.ht_top .topnav {
  float: right;
  color: #333;
  font-size: 12px;
  line-height: 40px;
}

.ht_top .topnav a {
  padding: 0 8px;
  color: #333;
}

.ht_top .topnav a:hover {
  color: #e4393c;
  text-decoration: underline;
}
.masker{
  position: fixed;
  left:0;
  right:0;
  bottom:0;
  top:0;
  background: #000;
  opacity: .5;
  z-index: 10;
  
}


@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 2dppx) {
  body {
    -webkit-font-smoothing: subpixel-antialiased;
  }
}
